<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000050101897</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2024/8/14/JUSC2413990D/jo/article_198</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2024/8/14/2024-873/jo/article_198</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/50/10/18/JORFARTI000050101897.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>198</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000050101308" date_publi="2024-08-17" date_signature="2024-08-14" nature="DECRET" nor="JUSC2413990D" num="2024-873" num_parution_jo="0195">
<TITRE_TXT c_titre_court="Décret n°2024-873 du 14 août 2024" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000050101308">Décret n° 2024-873 du 14 août 2024 relatif à l'exercice en société de la profession de notaire</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2024-873 du 14 août 2024" debut="2024-08-18" fin="2999-01-01" id_txt="LEGITEXT000050105948">Décret n° 2024-873 du 14 août 2024 relatif à l'exercice en société de la profession de notaire</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000050101333">Livre II : DES SOCIÉTÉS D'EXERCICE LIBÉRAL</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000050101344">Chapitre II : Du fonctionnement et du contrôle de la société</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000050101729">Section 3 : Exercice des fonctions de notaire par la société et les associés</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000050101800">Sous-section 1 : Exercice de la profession - Interdictions et incompatibilités diverses</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2024-08-18" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000050106287" num="198" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000050101897" num="198" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Chaque notaire associé, exerçant au sein d'une société d'exercice libéral, exerce les fonctions de notaire au nom de cette société.<br/>Notamment, il dresse et reçoit au nom de celle-ci tous actes et contrats auxquels les parties doivent ou veulent faire conférer l'authenticité ; il scelle et délivre toutes copies exécutoires, toutes copies authentiques et tous extraits d'actes, même des actes reçus par un autre notaire associé en exercice ou par un notaire salarié de la société, ou encore des actes reçus par des notaires n'exerçant plus dans l'office et dont les minutes sont détenues par la société.<br/>Il consacre son activité professionnelle à l'accomplissement du service public dont il a la charge, au titre de l'office dans lequel il est nommé en qualité d'associé.<br/>Les associés exerçant au sein de la société l'informent et s'informent mutuellement de leur activité.<br/>Le deuxième alinéa ne fait pas obstacle à l'exercice par un notaire associé d'une autre activité professionnelle, au sein de la société ou en dehors de celle-ci dès lors qu'aucune disposition législative ou réglementaire et aucune stipulation des statuts de la société ne l'interdit, que cette activité est exercée à titre accessoire et qu'elle est compatible avec l'accomplissement du service public dont il a la charge ainsi qu'avec les règles de déontologie de la profession.<br/>Le notaire associé qui fait usage de la dérogation prévue au précédent alinéa en informe la chambre départementale ou interdépartementale des notaires dont il relève dans un délai de trente jours suivant le début de l'activité concernée. La chambre départementale ou interdépartementale peut lui demander tous renseignements ou documents utiles pour lui permettre d'apprécier si les exigences de compatibilité prévues à l'alinéa précédent sont satisfaites.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
